
stations: 
  - Daniel K. Inouye International Airport (n11191402596)
  - Honouliuli / Ho'opili (n11033087163)
  - Hālaulani / Leeward Community College (n11033087160)
  - Hālawa / Aloha Stadium (n11033087157)
  - Hō‘ae‘ae / West Loch (n11033087162)
  - Kahauiki / Middle Street–Kalihi Transit Center (n13239791234)
  - Kalauao / Pearlridge (n11033087158)
  - 'Keone‘ae / University of Hawaii - West Oahu (n11033087164)'
  - Kualaka‘i / East Kapolei (n11033087165)
  - Lagoon Drive (n6369993137)
  - Makalapa (Joint Base Pearl Harbor-Hickam) (n6369993123)
  - Pouhala / Waipahu Transit Center (n11033087161)
  - Waiawa / Pearl Highlands (n11033087159)

transfers: 

routes: 
  - 
    type: subway
    ref: Skyline
    name: Skyline
    colour: '#0087bd'
    station_count: 13
    stations: 
      - Kualaka‘i / East Kapolei
      - 'Keone‘ae / University of Hawaii - West Oahu'
      - Honouliuli / Ho'opili
      - Hō‘ae‘ae / West Loch
      - Pouhala / Waipahu Transit Center
      - Hālaulani / Leeward Community College
      - Waiawa / Pearl Highlands
      - Kalauao / Pearlridge
      - Hālawa / Aloha Stadium
      - Makalapa (Joint Base Pearl Harbor-Hickam)
      - Daniel K. Inouye International Airport
      - Lagoon Drive
      - Kahauiki / Middle Street–Kalihi Transit Center

    itineraries: 
      r15979955: 
        - Kualaka‘i / East Kapolei (n11033087165)
        - 'Keone‘ae / University of Hawaii - West Oahu (n11033087164)'
        - Honouliuli / Ho'opili (n11033087163)
        - Hō‘ae‘ae / West Loch (n11033087162)
        - Pouhala / Waipahu Transit Center (n11033087161)
        - Hālaulani / Leeward Community College (n11033087160)
        - Waiawa / Pearl Highlands (n11033087159)
        - Kalauao / Pearlridge (n11033087158)
        - Hālawa / Aloha Stadium (n11033087157)
        - Makalapa (Joint Base Pearl Harbor-Hickam) (n6369993123)
        - Daniel K. Inouye International Airport (n11191402596)
        - Lagoon Drive (n6369993137)
        - Kahauiki / Middle Street–Kalihi Transit Center (n13239791234)

      r15979956: 
        - Kahauiki / Middle Street–Kalihi Transit Center (n13239791234)
        - Lagoon Drive (n6369993137)
        - Daniel K. Inouye International Airport (n11191402596)
        - Makalapa (Joint Base Pearl Harbor-Hickam) (n6369993123)
        - Hālawa / Aloha Stadium (n11033087157)
        - Kalauao / Pearlridge (n11033087158)
        - Waiawa / Pearl Highlands (n11033087159)
        - Hālaulani / Leeward Community College (n11033087160)
        - Pouhala / Waipahu Transit Center (n11033087161)
        - Hō‘ae‘ae / West Loch (n11033087162)
        - Honouliuli / Ho'opili (n11033087163)
        - 'Keone‘ae / University of Hawaii - West Oahu (n11033087164)'
        - Kualaka‘i / East Kapolei (n11033087165)



